;自定义本地网卡驱动示例
[srNetData]
;硬件ID
PCIVEN_11AB&DEV_4364&SUBSYS_00BA11AB=

[PCIVEN_11AB&DEV_4364&SUBSYS_00BA11AB]
;硬件ID
hd_id=PCIVEN_11AB&DEV_4364&SUBSYS_00BA11AB
;驱动名称
name=Generic Marvell 驱动
;文件相对路径名称
zippath=Marvell_Yukon_drv106423.zip
;执行文件安装路径
exepath=   
;inf文件安装路径
infpath=yk51x86.inf